/* overlay1 (background)*********************/
.overlay1 {
  /* Height & width depends on how you want to reveal the overlay (see JS) */    
  height: 0%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay1-content {
  position: relative;
  top: 10%; /* 25% from the top */
  width:100%; /* 100% width */
  text-align: left; /* Centered text/links */
  margin-top: 10px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay1 a {
  padding: 4px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay1 a:hover, .overlay1 a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay1 .closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay1 a {font-size: 20px}
  .overlay1 .closebtn {
	font-size: 40px;
	top: 10px;
	right: 10px;
  }
}

/* overlay2 (background)*********************/
.overlay2 {
  /* Height & width depends on how you want to reveal the overlay (see JS) */    
  height: 0%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay2-content {
  position: relative;
  top: 10%; /* 25% from the top */
  width:90%; /* 100% width */
  text-align: left; /* Centered text/links */
  margin-top: 10px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay2 a {
  padding: 4px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay2 a:hover, .overlay2 a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay2 .closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay2 a {font-size: 20px}
  .overlay2 .closebtn {
	font-size: 40px;
	top: 10px;
	right: 10px;
  }
}

/* overlay3 (background)*********************/
.overlay3 {
  /* Height & width depends on how you want to reveal the overlay (see JS) */    
  height: 0%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay3-content {
  position: relative;
  top: 10%; /* 25% from the top */
  width:90%; /* 100% width */
  text-align: left; /* Centered text/links */
  margin-top: 10px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay3 a {
  padding: 4px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay3 a:hover, .overlay3 a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay3 .closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay3 a {font-size: 20px}
  .overlay3 .closebtn {
	font-size: 40px;
	top: 10px;
	right: 10px;
  }
}

/* overlay4 (background)*********************/
.overlay4 {
  /* Height & width depends on how you want to reveal the overlay (see JS) */    
  height: 0%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay4-content {
  position: relative;
  top: 10%; /* 25% from the top */
  width:90%; /* 100% width */
  text-align: left; /* Centered text/links */
  margin-top: 10px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay4 a {
  padding: 4px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay4 a:hover, .overlay4 a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay4 .closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay4 a {font-size: 20px}
  .overlay4 .closebtn {
	font-size: 40px;
	top: 10px;
	right: 10px;
  }
}

/* overlay5 (background)*********************/
.overlay5 {
  /* Height & width depends on how you want to reveal the overlay (see JS) */    
  height: 0%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay5-content {
  position: relative;
  top: 10%; /* 25% from the top */
  width:90%; /* 100% width */
  text-align: left; /* Centered text/links */
  margin-top: 10px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay5 a {
  padding: 4px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay5 a:hover, .overlay5 a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay5 .closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay5 a {font-size: 20px}
  .overlay5 .closebtn {
	font-size: 40px;
	top: 10px;
	right: 10px;
  }
}

/* overlay6 (background)*********************/
.overlay6 {
  /* Height & width depends on how you want to reveal the overlay (see JS) */    
  height: 0%;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay6-content {
  position: relative;
  top: 10%; /* 25% from the top */
  width:90%; /* 100% width */
  text-align: left; /* Centered text/links */
  margin-top: 10px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay6 a {
  padding: 4px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay6 a:hover, .overlay6 a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay6 .closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay6 a {font-size: 20px}
  .overlay6 .closebtn {
	font-size: 40px;
	top: 10px;
	right: 10px;
  }
}